---

hostname: mycoolhost
user_to_add: sally
dirs_to_create:
  - { d: "/tmp/d1", filename: ten.txt }
  - { d: "/t/his/is/d2", filename: five.txt }
  - { d: "/etc/d3", filename: three.txt }
dirs_to_count:
  - "/etc"
  - "/t/his/is/d2"
  - "/var/"
